Grow your CSS skills. Land your dream job.

jquery conflict – problems in IE

  • # March 29, 2011 at 6:41 am

    I have just updated my .js supersized script on a page i have designed, but i get errors in ie:

    http://www.nordarchitects.dk/

    link to supersized: http://www.buildinternet.com/project/supersized

    In IE 7 i get the following error message:
    Line: 117
    Char: 165
    Error: Invalid argument
    Code: 0

    Before I updated the script i didn’t have any problems with Supersized, but I suspect that there is a conflict between the Fancybox plugin i have activated through WordPress?

    I hope that somebody can help me fix this…

    Thanks
    Simon

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.

*May or may not contain any actual "CSS" or "Tricks".